UNROOTED(1)

NAME
unrooted - A phylogenetic tree drawing program for biologists

SYNOPSIS
unrooted [options] tree_file

DESCRIPTION
This manual page documents briefly the unrooted command. This manual page was rewritten for the Debian GNU/Linux distribution because the original program does not have a manual page.

unrooted is part of the njplot tree drawing software package.

OPTIONS
There are only the following options which only work in an x-terminal-emulator, but not in console mode:

-h  Prints out brief help.

-psonly
    No window interface, just write the PostScript tree file.

-us Postscript tree file prepared for US Letter paper size.

-size n
    Font size n used for taxon names.

SEE ALSO
njplot(1).

Word-Wide-Web:
http://pbil.univ-lyon1.fr/software/njplot.html

AUTHOR:
Manolo Gouy
e-mail: mgouy@biomserv.univ-lyon1.fr

This manual page was written by Dr. Guenter Bechly <gbechly@debian.org>, for the Debian GNU/Linux system (but may be used by others).